mongoDB 2.2.0

14 Reverse deps Accepted versions
apiary-mongoDB >=2.0 && <2.1
gridfs -any
hails -any
hails-bin >=1.1.2 && <1.3
lucienne ==1.2.*
mongodb-queue >=1.4.1.1 && <1.5
persistent-audit -any
persistent-mongoDB >=2.0.3 && ((<2.1 || >=2.1.1))
pipes-mongodb -any
Semantique ==1.3.*
snaplet-mongoDB ==1.1.1
snaplet-mongodb-minimalistic >=1.4 && <1.5
structured-mongoDB >=1.2.0 && <2
wheb-mongo >=2.0 && <2.1